﻿-- Locale
local AceLocale = LibStub:GetLibrary("AceLocale-3.0");
local AL = AceLocale:NewLocale("RareScanner", "esES", false);

if AL then
	-- UI strings
	AL["CHECK_MAP"] = "¡Mira en tu mapa!";
	AL["UNKNOWN_TARGET"] = "Objectivo desconocido";
	AL["JUST_SPAWNED"] = " acaba de aparecer";
	AL["NOT_TARGETEABLE"] = "No es seleccionable";
	AL["CLICK_TARGET"] = "Click para seleccionar NPC";
	AL["ALARM_MESSAGE"] = "Un NPC raro acaba de aparecer, ¡mira tu mapa!";
	
	-- UI config panel
	AL["GENERAL_OPTIONS"] = "Opciones generales";
	AL["ENABLE_SCAN_RARES"] = "Activa la búsqueda de NPCs raros";
	AL["ENABLE_SCAN_RARES_DESC"] = "Cuando este activo se avisará por pantalla y con un sonido cada vez que un NPC raro aparezca en el minimapa.";
	AL["ENABLE_SCAN_CONTAINERS"] = "Activa la búsqueda de tesoros, cofres...";
	AL["ENABLE_SCAN_CONTAINERS_DESC"] = "Cuando este activo se avisará por pantalla y con un sonido cada vez que un tesoro, cofre, etc aparezca en el minimapa.";
	AL["ENABLE_SCAN_EVENTS"] = "Activa la búsqueda de eventos";
	AL["ENABLE_SCAN_EVENTS_DESC"] = "Cuando este activo se avisará por pantalla y con un sonido cada vez que un area donde se este produciendo un evento, o algún objeto que al activarlo de lugar a un evento, aparezca en el minimapa.";
	AL["ENABLE_SCAN_GARRISON_CHEST"] = "Activa la búsqueda del cofre de tu ciudadela";
	AL["ENABLE_SCAN_GARRISON_CHEST_DESC"] = "Cuando este activo se avisará cada vez que el cofre de la ciudadela aparezca en el minimapa.";
	AL["ENABLE_SCAN_IN_ASHRAN"] = "Activa el addon en Ashran";
	AL["ENABLE_SCAN_IN_ASHRAN_DESC"] = "Cuando este activo te avisará de todos los NPCs raros y eventos en Ashran.";
	AL["SOUND"] = "Sonido";
	AL["SOUND_OPTIONS"] = "Opciones de sonido";
	AL["ALARM_SOUND"] = "Sonido de alerta para NPCs raros";
	AL["ALARM_SOUND_DESC"] = "Sonido a reproducir cuando se detecta un NPC raro cerca";
	AL["ALARM_TREASURES_SOUND"] = "Sonido de alerta para eventos y tesoros";
	AL["ALARM_TREASURES_SOUND_DESC"] = "Sonido a reproducir cuando se detecta un evento o tesoro cerca";
	AL["DISPLAY"] = "Mostrar";
	AL["DISPLAY_OPTIONS"] = "Opciones de mostrar";
	AL["DISPLAY_BUTTON"] = "Mostrar botón y miniatura";
	AL["DISPLAY_BUTTON_DESC"] = "Si se desmarca se deja de mostrar el botón y la miniatura. No afecta al sonido de alarma ni a los mensajes de chat.";
	AL["AUTO_HIDE_BUTTON"] = "Esconder botón y miniatura automáticamente";
	AL["AUTO_HIDE_BUTTON_DESC"] = "Esconde el botón y la miniatura automáticamente pasado el tiempo seleccionado (en segundos). Si se marca cero segundos no se esconden automáticamente.";
	AL["SHOW_CHAT_ALERT"] = "Mostrar alertas de chat";
	AL["SHOW_CHAT_ALERT_DESC"] = "Muestra en el chat un mensaje privado cada vez que se detecta un cofre, tesoro o NPC.";
	
	-- Rares Pandaria
	AL["Aeonaxx"] = 50062; --Aeonaxx
	AL["Aetha"] = 58778; --Aetha
	AL["Aethis"] = 50750; --Aethis
	AL["Ahone el Errante"] = 50817; --Ahone the Wanderer
	AL["Ai-Li Reflejo Celeste"] = 50821; --Ai-Li Skymirror
	AL["Ai-Ran, la Nube Flotante"] = 50822; --Ai-Ran the Shifting Cloud
	AL["Al'tabim, El que todo lo ve"] = 70000; --Al'tabim the All-Seeing
	AL["Ankha"] = 54318; --Ankha
	AL["Anthriss"] = 54338; --Anthriss
	AL["Sacerdote ilustre de las llamas"] = 73666; --Archiereus of Flame
	AL["Archirritualista Kelada"] = 70243; --Archritualist Kelada
	AL["Arness la Escama"] = 50787; --Arness the Scale
	AL["Uru Partedorsales"] = 70001; --Backbreaker Uru
	AL["Bai-Jin el Carnicero"] = 58949; --Bai-Jin the Butcher
	AL["Ban'thalos"] = 54320; --Ban'thalos
	AL["Baolai el Inmolador"] = 63695; --Baolai the Immolator
	AL["Pezuña Negra"] = 51059; --Blackhoof
	AL["Picasangre"] = 58474; --Bloodtip
	AL["Bonobos"] = 50828; --Bonobos
	AL["Borginn Puño Oscuro"] = 50341; --Borginn Darkfist
	AL["Buffo"] = 72775; --Bufo
	AL["Campeón de la Llama Negra"] = 73171; --Champion of the Black Flame
	AL["Quelón"] = 72045; --Chelon
	AL["Carbonos"] = 73175; --Cinderfall
	AL["Cournith Tranco de Agua"] = 50768; --Cournith Waterstrider
	AL["Crujecolmillos"] = 58768; --Cracklefang
	AL["Mascagrullas"] = 72049; --Cranegnasher
	AL["Dak el Destructor"] = 50334; --Dak the Breaker
	AL["Dalan Rasganoche"] = 68318; --Dalan Nightbreaker
	AL["Deth'tilac"] = 54322; --Deth'tilac
	AL["Disha Eludemiedo"] = 68319; --Disha Fearwarden
	AL["Doctor Theolen Krastinov"] = 59369; --Doctor Theolen Krastinov
	AL["Barco aterrador Vazuvius"] = 73281; --Dread Ship Vazuvius
	AL["Ganso esmeralda"] = 73158; --Emerald Gander
	AL["Eshelon"] = 50772; --Eshelon
	AL["Fauce Eterna"] = 73279; --Evermaw
	AL["Ferdinand"] = 51078; --Ferdinand
	AL["Flesh'rok el Enfermo"] = 70429; --Flesh'rok the Diseased
	AL["Señor del sílex Gairan"] = 73172; --Flintlord Gairan
	AL["Ojo enfocado"] = 70249; --Focused Eye
	AL["Gaarn el Tóxico"] = 50340; --Gaarn the Toxic
	AL["Gaohun el Desmembraalmas"] = 62881; --Gaohun the Soul-Severer
	AL["Gar'lok"] = 50739; --Gar'lok
	AL["Garnia"] = 73282; --Garnia
	AL["General Temuja"] = 63101; --General Temuja
	AL["Reptafantasmas"] = 50051; --Ghostcrawler
	AL["Go-Kan"] = 50331; --Go-Kan
	AL["Gochao el Severo"] = 62880; --Gochao the Ironfist
	AL["Dios mole Ramuk"] = 69999; --God-Hulk Ramuk
	AL["Goda"] = 69998; --Goda
	AL["Golganarr"] = 72970; --Golganarr
	AL["Gran tortuga Irazón"] = 73161; --Great Turtle Furyshell
	AL["Gu'chi el Portaenjambres"] = 72909; --Gu'chi the Swarmbringer
	AL["Havak"] = 50354; --Havak
	AL["Ensamblaje Atracasol descontrolado"] = 50358; --Haywire Sunreaver Construct
	AL["Huo-Shuang"] = 63691; --Huo-Shuang
	AL["Huolon"] = 73167; --Huolon
	AL["Ik-Ik el Ágil"] = 50836; --Ik-Ik the Nimble
	AL["Pitón imperial"] = 73163; --Imperial Python
	AL["Astado acerado Cueracero"] = 73160; --Ironfur Steelhorn
	AL["Colmillo de Jade"] = 49822; --Jadefang
	AL["Jakur de Ordon"] = 73169; --Jakur of Ordon
	AL["Jonn-Dar"] = 50351; --Jonn-Dar
	AL["Kah'tir"] = 50355; --Kah'tir
	AL["Kal'tik la Plaga"] = 50749; --Kal'tik the Blight
	AL["Kang, el Ladrón de Almas"] = 50349; --Kang the Soul Thief
	AL["Kar Libraguerras"] = 68321; --Kar Warmaker
	AL["Karkanos"] = 72193; --Karkanos
	AL["Karkin"] = 50959; --Karkin
	AL["Karoma"] = 50138; --Karoma
	AL["Karr el Oscurecedor"] = 50347; --Karr the Darkener
	AL["Kirix"] = 54323; --Kirix
	AL["Kor'nas Salvaje Nocturno"] = 50338; --Kor'nas Nightsavage
	AL["Korda Torros"] = 50332; --Korda Torros
	AL["Krakkanon"] = 70323; --Krakkanon
	AL["Krax'ik"] = 50363; --Krax'ik
	AL["Kri'chon"] = 63978; --Kri'chon
	AL["Krol la Espada"] = 50356; --Krol the Blade
	AL["Ku'lai el Garracielo"] = 69996; --Ku'lai the Skyclaw
	AL["Sanador de hojas"] = 73277; --Leafmender
	AL["Lith'ik el Acechador"] = 50734; --Lith'ik the Stalker
	AL["Lon el Toro"] = 50333; --Lon the Bull
	AL["Lu Ban"] = 70002; --Lu-Ban
	AL["Magria"] = 54319; --Magria
	AL["Mayor Nanners"] = 50840; --Major Nanners
	AL["Mavis Lesiones"] = 68317; --Mavis Harms
	AL["Señor Feroz"] = 50823; --Mister Ferocious
	AL["Moldo el Tuerto"] = 50806; --Moldo One-Eye
	AL["Molthor"] = 70003; --Molthor
	AL["Monara"] = 70440; --Monara
	AL["Pinzaespina monstruoso"] = 73166; --Monstrous Spineclaw
	AL["Morgrinn Colmillo Rajado"] = 50350; --Morgrinn Crackfang
	AL["Muerta"] = 68322; --Muerta
	AL["Mumta"] = 69664; --Mumta
	AL["Nal'lak el Destripador"] = 50364; --Nal'lak the Ripper
	AL["Nalash Verdantis"] = 50776; --Nalash Verdantis
	AL["Nasra Piel Pecosa"] = 50811; --Nasra Spothide
	AL["Nessos el Oráculo"] = 50789; --Nessos the Oracle
	AL["Orador de la tormenta No'ku"] = 70276; --No'ku Stormsayer
	AL["Norlaxx"] = 50344; --Norlaxx
	AL["Omnis Grinlok"] = 50805; --Omnis Grinlok
	AL["Señor supremo Furiahendida"] = 50085; --Overlord Sunderfury
	AL["Príncipe Lakma"] = 54533; --Prince Lakma
	AL["Progenitus"] = 69997; --Progenitus
	AL["Qu'nas"] = 50352; --Qu'nas
	AL["Cadozo"] = 58771; --Quid
	AL["Ra'sha"] = 70530; --Ra'sha
	AL["Ossotremulus"] = 72048; --Rattleskew
	AL["Musgo de roca"] = 73157; --Rock Moss
	AL["Horror rocoso"] = 70430; --Rocky Horror
	AL["Ruun Zarpa Espectral"] = 50816; --Ruun Ghostpaw
	AL["Sahn Cazador de Olas"] = 50780; --Sahn Tidehunter
	AL["Explorador de guerra Salyin"] = 50783; --Salyin Warscout
	AL["Sambas"] = 50159; --Sambas
	AL["Sarnak"] = 50782; --Sarnak
	AL["Chillidos"] = 50831; --Scritch
	AL["Sele'na"] = 50766; --Sele'na
	AL["Maestro de las Sombras Sydow"] = 63240; --Shadowmaster Sydow
	AL["Siltriss el Afilador"] = 50791; --Siltriss the Sharpener
	AL["Skarr"] = 50815; --Skarr
	AL["Ski'thik"] = 50733; --Ski'thik
	AL["Correllama"] = 54324; --Skitterflame
	AL["Solix"] = 54321; --Solix
	AL["Espectrante"] = 71864; --Spelurk
	AL["Espíritu de fuego de jade"] = 72769; --Spirit of Jadefire
	AL["Espíritu de Lao-Fe"] = 58817; --Spirit of Lao-Fe
	AL["Matojo"] = 50830; --Spriggin
	AL["Barbasucia"] = 73704; --Stinkbraid
	AL["Sulik'shor"] = 50339; --Sulik'shor
	AL["Tarvus el Vil"] = 50086; --Tarvus the Vile
	AL["El Aullador"] = 50832; --The Yowler
	AL["Torik-Ethis"] = 50388; --Torik-Ethis
	AL["Tsavo'ka"] = 72808; --Tsavo'ka
	AL["Ubunti la Sombra"] = 68320; --Ubunti the Shade
	AL["Ojo imperturbable"] = 70238; --Unblinking Eye
	AL["Urdur el Cauterizador"] = 73173; --Urdur the Cauterizer
	AL["Urgolax"] = 50359; --Urgolax
	AL["Urobi el Caminante"] = 50808; --Urobi the Walker
	AL["Quijasaña"] = 58769; --Vicejaw
	AL["Vyraxxis"] = 63977; --Vyraxxis
	AL["Dios de la guerra Dokah"] = 70096; --War-God Dokah
	AL["Vigía Osu"] = 73170; --Watcher Osu
	AL["Whizzig"] = 73293; --Whizzig
	AL["Willy Wilder"] = 70126; --Willy Wilder
	AL["Wulon"] = 63510; --Wulon
	AL["Yorik Vistafilada"] = 50336; --Yorik Sharpeye
	AL["Yul Zarpa Salvaje"] = 50820; --Yul Wildpaw
	AL["Zai el Exiliado"] = 50769; --Zai the Outcast
	AL["Belisario Zandalari"] = 69769; --Zandalari Warbringer cian
	AL["Belisario Zandalari"] = 69842; --Zandalari Warbringer gray
	AL["Belisario Zandalari"] = 69841; --Zandalari Warbringer silver
	AL["Explorador de guerra Zandalari"] = 69768; --Zandalari Warscout
	AL["Zao'cho"] = 69843; --Zao'cho
	AL["Zesqua"] = 72245; --Zesqua
	AL["Zhu Gon el Agrio"] = 71919; --Zhu-Gon the Sour

	-- Rares Draenor
	AL["Amaukwa"] = 77140; --Amaukwa
	AL["Maestro del acero anciano"] = 82899; --Ancient Blademaster
	AL["Aqualir"] = 86213; --Aqualir
	AL["Avatar de Socrethar"] = 88043; --Avatar of Socrethar
	AL["Ba'ruun"] = 82326; --Ba'ruun
	AL["Bahamojo"] = 81406; --Bahameye
	AL["Bashiok"] = 82085; --Bashiok
	AL["Trinchabestias Saramor"] = 78150; --Beastcarver Saramor
	AL["Betsi Cestapum"] = 84887; --Betsi Boombasket
	AL["Danzante de espadas Aeryx"] = 80614; --Blade-Dancer Aeryx
	AL["Azotefulgente"] = 84856; --Blightglow
	AL["Zarzarrey Fili"] = 81639; --Brambleking Fili
	AL["Hálito"] = 78867; --Breathless
	AL["Brutag Filosiniestro"] = 87234; --Brutag Grimblade
	AL["Madrehielo del cañón"] = 71721; --Canyon Icemother
	AL["Hulla el Ardiente"] = 82311; --Char the Burning
	AL["Colmillofrío"] = 80242; --Chillfang
	AL["Fauceniza"] = 72294; --Cindermaw
	AL["Hablanubes Daber"] = 78169; --Cloudspeaker Daber
	AL["Pasogélido el Doliente"] = 77513; --Coldstomp the Griever
	AL["Colmillo helado"] = 76914; --Coldtusk
	AL["Cro Arrancapieles"] = 77620; --Cro Fleshrender
	AL["Furia ciclónica"] = 78621; --Cyclonic Fury
	AL["Emanación oscura"] = 77085; --Dark Emanation
	AL["Maestro oscuro Go'vid"] = 82268; --Darkmaster Go'vid
	AL["Garfaoscura"] = 82411; --Darktalon
	AL["Tiradora Kizi"] = 77763; --Deadshot Kizi
	AL["Hondarraíz"] = 82058; --Depthroot
	AL["Cascorífico"] = 86729; --Direhoof
	AL["Dr. Penumbra"] = 77561; --Dr. Gloom
	AL["Durkath Fauceacero"] = 84807; --Durkath Steelmaw
	AL["Elementalista Utrah"] = 77768; --Elementalist Utrah
	AL["Enavra"] = 82676; --Enavra
	AL["Enavra"] = 82742; --Enavra
	AL["Hadaluz"] = 82207; --Faebright
	AL["Colmillero"] = 82975; --Fangler
	AL["Corchovil"] = 80204; --Felbark
	AL["Consorte de fuego vil"] = 82992; --Felfire Consort
	AL["Florístula"] = 84890; --Festerbloom
	AL["Gigante de furia ígnea"] = 74971; --Firefury Giant
	AL["Incendiario Grash"] = 88580; --Firestarter Grash
	AL["Petrapiel"] = 83483; --Flinthide
	AL["Matriarca de forja Targa"] = 77648; --Forge Matron Targa
	AL["Troncofósil el Petrificado"] = 85250; --Fossilwood the Petrified
	AL["Gólem demenciado"] = 77614; --Frenzied Golem
	AL["Galzomar"] = 78713; --Galzomar
	AL["Gar'lua"] = 82764; --Gar'lua
	AL["Ciudadelo Kane"] = 86058; --Garrison Ford
	AL["Gelgor de la Llama Azul"] = 81038; --Gelgor of the Blue Flame
	AL["General Aevd"] = 82882; --General Aevd
	AL["Gennadian"] = 80471; --Gennadian
	AL["Matagigantes Kul"] = 71665; --Giant-Slayer Kul
	AL["Matagigantes Kimla"] = 78144; --Giantslayer Kimla
	AL["Aladestello"] = 77719; --Glimmerwing
	AL["Saturador"] = 80868; --Glut
	AL["Nudopezuña el Rabioso"] = 82778; --Gnarlhoof the Rabid
	AL["Gorum"] = 76380; --Gorum
	AL["Gran mariscal Tremblade"] = 82876; --Grand Marshal Tremblade
	AL["Plumagrande"] = 82758; --Greatfeather
	AL["Greldrok el Astuto"] = 84431; --Greldrok the Cunning
	AL["Fauceparda"] = 82912; --Grizzlemaw
	AL["Acechagronns Dawarn"] = 78128; --Gronnstalker Dawarn
	AL["Celador de arboleda Yal"] = 88583; --Grove Warden Yal
	AL["Grutush el Saqueador"] = 80312; --Grutush the Pillager
	AL["Gruuk"] = 80190; --Gruuk
	AL["Gurun"] = 80235; --Gurun
	AL["Haakun el Absorbente"] = 83008; --Haakun the All-Consuming
	AL["Dientemartillo"] = 77715; --Hammertooth
	AL["Madre del nido Hami"] = 77626; --Hen-Mother Hami
	AL["Ermitaño Pelopálido"] = 86724; --Hermit Palefur
	AL["Gran señor de la guerra Volrath"] = 82877; --High Warlord Volrath
	AL["Cazadora Bal'ra"] = 88672; --Hunter Bal'ra
	AL["Cazador Dientenegro"] = 83603; --Hunter Blacktooth
	AL["Maestro de caza Kuang"] = 78151; --Huntmaster Kuang
	AL["Hiperioso"] = 78161; --Hyperious
	AL["Insha'tar"] = 83553; --Insha'tar
	AL["Bocagrande"] = 82616; --Jabberjaw
	AL["Jaluk el Pacifista"] = 87600; --Jaluk the Pacifist
	AL["Jiasska el Engullesporas"] = 84955; --Jiasska the Sporegorger
	AL["Kalos el Sangriento"] = 84810; --Kalos the Bloodbathed
	AL["Karosh Vientonegro"] = 86959; --Karosh Blackwind
	AL["Kharazos el Triunfante"] = 78710; --Kharazos the Triumphant
	AL["Fauces Asesinas"] = 74206; --Killmaw
	AL["Klikixx"] = 78872; --Klikixx
	AL["Ku'targ el Vidente del Vacío"] = 72362; --Ku'targ the Voidseer
	AL["Lady Temptessa"] = 85121; --Lady Temptessa
	AL["Leehojas Kurri"] = 72537; --Leaf-Reader Kurri
	AL["Lo'marg Partebocas"] = 77784; --Lo'marg Jawcrusher
	AL["Lord Korinak"] = 82920; --Lord Korinak
	AL["\"Rey\" loco Sporeon"] = 77310; --Mad "King" Sporeon
	AL["Malroc Desgarrapiedras"] = 83643; --Malroc Stonesunder
	AL["Mandrakor"] = 84406; --Mandrakor
	AL["Mariscal Gabriel"] = 82878; --Marshal Gabriel
	AL["Mariscal Karsh Forjatormentas"] = 82880; --Marshal Karsh Stormforge
	AL["Matrona del pecado"] = 82998; --Matron of Sin
	AL["Morva Torturaalmas"] = 82362; --Morva Soultwister
	AL["Madre Araneae"] = 76473; --Mother Araneae
	AL["Madre Om'ra"] = 75071; --Mother Om'ra
	AL["Mutafen"] = 84417; --Mutafen
	AL["Nas Dunberlin"] = 82247; --Nas Dunberlin
	AL["No'losh"] = 79334; --No'losh
	AL["Ophiis"] = 83409; --Ophiis
	AL["Oskiira el Vengativo"] = 84872; --Oskiira the Vengeful
	AL["Escolta Duretha"] = 83680; --Outrider Duretha
	AL["Pescadero pálido"] = 78606; --Pale Fishmonger
	AL["Abrecaminos Jalog"] = 78134; --Pathfinder Jalog
	AL["Acechacaminos Draga"] = 77095; --Pathstalker Draga
	AL["Bestia de foso"] = 88208; --Pit Beast
	AL["Maestro de venenos Bortusk"] = 84838; --Poisonmaster Bortusk
	AL["Primalista Mur'og"] = 76918; --Primalist Mur'og
	AL["Piromaga Zindra"] = 77642; --Pyrecaster Zindra
	AL["Ra'kahn"] = 77741; --Ra'kahn
	AL["Acechaderivas Ragore"] = 84392; --Ragore Driftstalker
	AL["Rai'vosh"] = 82374; --Rai'vosh
	AL["Zarparroja el Feral"] = 82755; --Redclaw the Feral
	AL["Supredumbre"] = 85504; --Rotcap
	AL["Sangrikass"] = 84833; --Sangrikass
	AL["Explorador Buscasangre"] = 77526; --Scout Goreseeker
	AL["Sean Marblanco"] = 83542; --Sean Whitesea
	AL["Cortezasombría"] = 79938; --Shadowbark
	AL["Shinri"] = 82415; --Shinri
	AL["Sikthiss, Doncella de la Masacre"] = 78715; --Sikthiss, Maiden of Slaughter
	AL["Anciano Hojaplata"] = 79686; --Silverleaf Ancient
	AL["Anciano Hojaplata"] = 79693; --Silverleaf Ancient
	AL["Anciano Hojaplata"] = 79692; --Silverleaf Ancient
	AL["Magnificador solar"] = 83990; --Solar Magnifier
	AL["Almadiente"] = 80057; --Soulfang
	AL["Dienteférreo"] = 86549; --Steeltusk
	AL["Vapuleador Kreego"] = 79629; --Stomper Kreego
	AL["Escupepiedras"] = 84805; --Stonespite
	AL["Sulfurius"] = 80725; --Sulfurious
	AL["Zarpasol"] = 86137; --Sunclaw
	AL["Desgarraguijón"] = 84912; --Sunderthorn
	AL["Colmefronda"] = 85520; --Swarmleaf
	AL["Despellejador de ónice presto"] = 88582; --Swift Onyx Flayer
	AL["Rompegarras"] = 84836; --Talonbreaker
	AL["Sacerdote de la garra Zorkra"] = 79485; --Talonpriest Zorkra
	AL["Tesska el Quebrantado"] = 84775; --Tesska the Broken
	AL["El Machacador"] = 77527; --The Beater
	AL["Tor'goroth"] = 82618; --Tor'goroth
	AL["Tura'aka"] = 83591; --Tura'aka
	AL["Varasha"] = 82050; --Varasha
	AL["Veloss"] = 75482; --Veloss
	AL["Asaltante del vacío Urnae"] = 85078; --Voidreaver Urnae
	AL["Vidente del Vacío Kalurg"] = 83385; --Voidseer Kalurg
	AL["Vulceros"] = 77926; --Vulceros
	AL["Vindicador errante"] = 77776; --Wandering Vindicator
	AL["Taumaturgo de guerra Bargol"] = 78733; --Warcaster Bargol
	AL["Maestro de guerra Blugthol"] = 79024; --Warmaster Blugthol
	AL["Matriarca Colmillo del Viento"] = 75434; --Windfang Matriarch
	AL["Xothear el Destructor"] = 82922; --Xothear, the Destroyer
	AL["Yaga la Cicatrices"] = 79145; --Yaga the Scarred
	AL["Yazheera la Incineradora"] = 77529; --Yazheera the Incinerator
	AL["Yggdrel"] = 75435; --Yggdrel
	AL["Dienteluna"] = 71992; --Moonfang
	AL["Inferno antiguo"] = 84875; --Ancient Inferno
	AL["El Ladrillo"] = 83819; --Brickhouse
	AL["Demidos"] = 84911; --Demidos
	AL["Ancestro tejeoscuro Kath"] = 85771; --Elder Darkweaver Kath
	AL["Corneacuerno"] = 84893; --Goregore
	AL["Korthall Engullidor de Almas"] = 84110; --Korthall Soulgorger
	AL["Kurlosh Dientemuerte"] = 82988; --Kurlosh Doomfang
	AL["Lady Demlash"] = 82942; --Lady Demlash
	AL["Mandragoraster"] = 83683; --Mandragoraster
	AL["Oraggro"] = 84904; --Oraggro
	AL["Orumo el Observador"] = 87668; --Orumo the Observer
	AL["Panthora"] = 83691; --Panthora
	AL["Caminamiedo de Pirosombra"] = 82930; --Shadowflame Terrorwalker
	AL["Titarus"] = 83713; --Titarus
	AL["Vigilante Paarthos"] = 88436; --Vigilant Paarthos
	AL["Archimaga Tekar"] = 88072; --Archmagus Tekar
	AL["Bombardero Gu'gok"] = 87597; --Bombardier Gu'gok
	AL["Gor'vosh Labrapiedras capturado"] = 84746; --Captured Gor'vosh Stoneshaper
	AL["Presagista maldito"] = 85767; --Cursed Harbinger
	AL["Devastador maldito"] = 85763; --Cursed Ravager
	AL["Garfafilada maldito"] = 85766; --Cursed Sharptalon
	AL["Gibblette el Cobarde"] = 87352; --Gibblette the Cowardly
	AL["Gibby"] = 87362; --Gibby
	AL["Gug'tol"] = 83019; --Gug'tol
	AL["Triza de Escarcha"] = 87348; --Hoarfrost
	AL["Vanguardia de la Legión"] = 88494; --Legion Vanguard
	AL["Sargento primera Milgra"] = 85001; --Master Sergeant Milgra
	AL["Quemanoma"] = 82614; --Moltnoma
	AL["Madre de los goren"] = 87351; --Mother of Goren
	AL["Intendente Hershak"] = 84925; --Quartermaster Hershak
	AL["Hablasombras Niir"] = 85029; --Shadowspeaker Niir
	AL["Colmilento el Devorador de cadáveres"] = 82617; --Slogtusk the Corpse-Eater
	AL["Hijo de Goramal"] = 82620; --Son of Goramal
	AL["Vinculadora de almas Naylana"] = 88083; --Soulbinder Naylana
	AL["Estratega Ankor"] = 88071; --Strategist Ankor
	AL["Reptador óseo"] = 78265; --The Bone Crawler
	AL["Maestro del acero Ro'gor"] = 86579; --Blademaster Ro'gor
	AL["Desertor Dazgo"] = 86566; --Defector Dazgo
	AL["Durp el Odiado"] = 86571; --Durp the Hated
	AL["Gorivax"] = 82536; --Gorivax
	AL["Horgg"] = 86577; --Horgg
	AL["Inventora Blammo"] = 86574; --Inventor Blammo
	AL["Madgard maníaco"] = 86562; --Maniacal Madgard
	AL["Morgo Kain"] = 86582; --Morgo Kain
	AL["La Lantícora"] = 77081; --The Lanticore
	AL["Valkor"] = 87357; --Valkor
	AL["Vrok el Anciano"] = 87356; --Vrok the Ancient
	AL["Señor de la guerra Noktyn"] = 82883; --Warlord Noktyn
	AL["Ak'ox la Carnicera"] = 84378; --Ak'ox the Slaughterer
	AL["Alkali"] = 86268; --Alkali
	AL["Avalancha"] = 85568; --Avalanche
	AL["Rompehuesos"] = 87837; --Bonebreaker
	AL["Poder ardiente"] = 84926; --Burning Power
	AL["Durg Aplastaespinazos"] = 87788; --Durg Spinecrusher
	AL["Gigante glotón"] = 87019; --Gluttonous Giant
	AL["Crujebocado"] = 78269; --Gnarljaw
	AL["Gorg'ak el Tragalava"] = 72364; --Gorg'ak the Lava Guzzler
	AL["Gortag Agarreférreo"] = 87344; --Gortag Steelgrip
	AL["Rey babosa"] = 78260; --King Slime
	AL["Mortojo Krahl"] = 87239; --Krahl Deadeye
	AL["Engullidor saltarín"] = 84465; --Leaping Gorger
	AL["Malgosh Velasombras"] = 85451; --Malgosh Shadowkeeper
	AL["Mecadesvalijador "] = 87026; --Mecha Plunderer
	AL["Mogamago"] = 88586; --Mogamago
	AL["Tenacitas, padre"] = 84435; --Mr. Pinchy Sr.
	AL["Nagidna"] = 85555; --Nagidna
	AL["Mole de las Sombras"] = 87027; --Shadow Hulk
	AL["Baba resbaladiza"] = 84854; --Slippery Slime
	AL["Faucesquirla"] = 85837; --Slivermaw
	AL["Torturaalmas Torek"] = 85026; --Soul-Twister Torek
	AL["Ug'lok el Congelado"] = 79104; --Ug'lok the Frozen
	AL["Soldado enredado"] = 84196; --Web-wrapped Soldier
	AL["Aogexon"] = 86774; --Aogexon
	AL["Basten"] = 86257; --Basten
	AL["Bergruu"] = 86732; --Bergruu
	AL["Borrok el Devorador"] = 72156; --Borrok the Devourer
	AL["Dekorhan"] = 86743; --Dekorhan
	AL["Equidna"] = 80372; --Echidna
	AL["Gagrog el Brutal"] = 86771; --Gagrog the Brutal
	AL["Keravnos"] = 80398; --Keravnos
	AL["Krud el Eviscerador"] = 88210; --Krud the Eviscerator
	AL["Lernaea"] = 80370; --Lernaea
	AL["Mu'gra"] = 87666; --Mu'gra
	AL["Nultra"] = 86258; --Nultra
	AL["Asesino del foso"] = 87846; --Pit Slayer
	AL["Thek'garra"] = 86750; --Thek'talon
	AL["Tifón"] = 80371; --Typhon
	AL["Valstil"] = 86259; --Valstil
	AL["Venolasix"] = 86266; --Venolasix
	AL["Vilgarra"] = 88951; --Vileclaw
	AL["Xelganak"] = 86835; --Xelganak
	AL["Capitán Barbaférrea"] = 79725; --Captain Ironbeard
	AL["Gaz'orda"] = 80122; --Gaz'orda
	AL["Engendro abisal"] = 83401; --Netherspawn
	AL["Ru'klaa"] = 83526; --Ru'klaa
	AL["Clamavientos Korast"] = 83428; --Windcaller Korast
	AL["Rabiosa de serie T-300 marca II"] = 82826; --Berserk T-300 Series Mark II
	AL["Explorador Nozzand"] = 82486; --Explorer Nozzand
	AL["Pétalo Sanguino"] = 83509; --Gorepetal
	AL["Dientegrava"] = 84263; --Graveltooth
	AL["Explorador Pokhar"] = 83634; --Scout Pokhar
	AL["Mirada"] = 86978; --Gaze
	AL["Aletazampón"] = 84951; --Gobblefin
	AL["Grrbrrgle"] = 85572; --Grrbrrgle
	AL["Aarko"] = 77664; --Aarko
	AL["Eco de Murmullo"] = 77828; --Echo of Murmur
	AL["Eco de Murmullo"] = 77795; --Echo of Murmur
	AL["Shirzir"] = 79543; --Shirzir
	AL["Taladorántula"] = 77634; --Taladorantula
	AL["Sotastante Sangremelena"] = 80524; --Underseer Bloodmane
	AL["Rolkor"] = 85264; --Rolkor
	AL["Sylldross"] = 86410; --Sylldross
	AL["Reina de la colmena Skrikka"] = 83522; --Hive Queen Skrikka
	AL["Madre de linaje Reeg'ak"] = 74613; --Broodmother Reeg'ak
	AL["Giganterror"] = 77519; --Giantbane
	AL["Sneevel"] = 86689; --Sneevel
	AL["Pasofortapagus"] = 86520; --Stompalupagus
	AL["Berthora"] = 85907; --Berthora
	AL["Rasgabrea"] = 85970; --Riptar
	AL["Hipnosapo"] = 79524; --Hypnocroak
	AL["Rocapezuña"] = 72606; --Rockhoof
	AL["Gidra"] = 75492; --Venomshade
	AL["Nakk el Tronador"] = 50990; --Nakk the Thunderer
	AL["Gorok"] = 50992; --Gorok
	AL["Luk'hok"] = 50981; --Luk'hok
	AL["Librapuño"] = 50985; --Poundfist
	AL["Cienopiel"] = 51015; --Silthide
	AL["Correcaminos"] = 50883; --Pathrunner
	AL["Nok-Karosh"] = 81001; --Nok-Karosh
	
	-- Rares Draenor 6.2
	AL["Argosh el Destructor"] = 91871; --Argosh the Destroyer
	AL["Belgork"] = 92552; --Belgork
	AL["Bilkor el Lanzador"] = 90884; --Bilkor the Thrower
	AL["Horror de los Foso Sangrante"] = 92657; --Bleeding Hollow Horror
	AL["Cazasangre Zulk"] = 90936; --Bloodhunter Zulk
	AL["Señor de linaje Ixkor"] = 92429; --Broodlord Ixkor
	AL["Capitán Grok'mar"] = 93264; --Captain Grok'mar
	AL["Capitán Barbaférrea"] = 93076; --Captain Ironbeard
	AL["Ceraxas"] = 90434; --Ceraxas
	AL["Cindral el Fuego Salvaje"] = 90519; --Cindral the Wildfire
	AL["Invocadora oscura Rendkra"] = 90081; --Dark Summoner Rendkra
	AL["Dorg el Ensangrentado"] = 90887; --Dorg the Bloody
	AL["Driss Vil"] = 93028; --Driss Vile
	AL["Drivnul"] = 90888; --Drivnul
	AL["Ejecutor Riloth"] = 91727; --Executor Riloth
	AL["Perforavil"] = 93168; --Felbore
	AL["Herrera vil Damorka"] = 92647; --Felsmith Damorka
	AL["Llama Infernal"] = 91098; --Felspark
	AL["Garralúgubre"] = 92508; --Gloomtalon
	AL["Gorabosh"] = 92941; --Gorabosh
	AL["Brujo supremo Malbisal"] = 91695; --Grand Warlock Nethekurse
	AL["Grannok"] = 93057; --Grannok
	AL["Grobthok Partecalaveras"] = 90089; --Grobthok Skullbreaker
	AL["Capitán de puerto Korak"] = 90094; --Harbormaster Korak
	AL["Sumo sacerdote Ikzan"] = 90281; --High Priest Ikzan
	AL["Sumo sacerdote Ikzan"] = 90777; --High Priest Ikzan
	AL["Maestra de diablillos Valessa"] = 90429; --Imp-Master Valessa
	AL["Capitana de la Horda de Hierro Argha"] = 90087; --Iron Captain Argha
	AL["Jax'zor"] = 90437; --Jax'zor
	AL["Krell el Sereno"] = 92517; --Krell the Serene
	AL["Kris'kar el Irredento"] = 93279; --Kris'kar the Unredeemed
	AL["Lady Oran"] = 90438; --Lady Oran
	AL["Magwia"] = 93002; --Magwia
	AL["Maestra Thavra"] = 90442; --Mistress Thavra
	AL["Ormak Sangredescarga"] = 90088; --Ormak Bloodbolt
	AL["Señor supremo Ma'gruth"] = 92411; --Overlord Ma'gruth
	AL["Maestra del dolor Selora"] = 92274; --Painmistress Selora
	AL["Señor de las vainas Wakkawam"] = 91374; --Podlord Wakkawam
	AL["Putre'thar"] = 91009; --Putre'thar
	AL["Rasthe"] = 90782; --Rasthe
	AL["Relgor"] = 92197; --Relgor
	AL["Remanente de la Luna sangrienta"] = 91227; --Remnant of the Blood Moon
	AL["Rendrak"] = 92627; --Rendrak
	AL["Rogond el Rastreador"] = 90885; --Rogond the Tracker
	AL["Rukmaz"] = 94113; --Rukmaz
	AL["Sargento Mor'grak"] = 90024; --Sergeant Mor'grak
	AL["Azotesombrío"] = 93236; --Shadowthrash
	AL["Rebanaalmas"] = 92495; --Soulslicer
	AL["Morroacero"] = 92887; --Steelsnout
	AL["Sylissa"] = 92606; --Sylissa
	AL["Szirek el Retorcido"] = 93001; --Szirek the Twisted
	AL["Colmillo Negro"] = 92465; --The Blackfang
	AL["Garrasangrienta"] = 92694; --The Goreclaw
	AL["Maestro de canes de la Horda de Hierro"] = 92977; --The Iron Houndmaster
	AL["Vagante nocturno"] = 92645; --The Night Haunter
	AL["Vagante nocturno"] = 92636; --The Night Haunter
	AL["Tho'gar Puño Sajante"] = 91243; --Tho'gar Gorefist
	AL["Thromma el Rebanatripas"] = 92574; --Thromma the Gutslicer
	AL["Varyx el Maldito"] = 92451; --Varyx the Damned
	AL["Xanzith el Perpetuo"] = 92408; --Xanzith the Everlasting
	AL["Zeter'el"] = 91087; --Zeter'el
	AL["Zoug el Pesado"] = 90122; --Zoug the Heavy
	AL["Zarzaletal"] = 91093; --Bramblefell
	AL["Comandante Krag'goth"] = 91232; --Commander Krag'goth
	AL["Comandante Org'mok"] = 89675; --Commander Org'mok
	AL["Garramuerte"] = 95053; --Deathtalon
	AL["Fatalitas"] = 95056; --Doomroller
	AL["Glub'glok"] = 93125; --Glub'glok
	AL["Horropuño"] = 95044; --Terrorfist
	AL["Venganza"] = 95054; --Vengeance
	AL["Espinermis"] = 91921; --Wyrmple
	AL["Xemirkol"] = 96235; --Xemirkol
end
